@charset "utf-8";

body {
  font-family: system-ui, -apple-system, "Segoe UI", sans-serif;
  line-height: 1.8;
  margin: 1.5rem;
  color: #000;
}

h1 {
  font-size: 2rem;
  font-weight: bold;
}

h2 {
  font-size: 1.4rem;
  margin-top: 0rem;
}

summary {
  font-weight: bold;
  cursor: pointer;
}

.hanging-indent {
  padding-left: 3rem;
  text-indent: -1rem;
}

.text-blue {
  color: #0000ff;
}

.text-red {
  color: #ff0000;
}

.text-brown {
  color: #800000;
}

hr {
  border: none;
  height: 1px;
  background-color: #ccc;
  margin: 1rem 0;
}

.half-br {
  margin-bottom: 0.5em;
}

p {
  margin: 0.5em 0;
}
